Subject: Re: bug#36922: [PATCH] Add defalias toolbar-mode for tool-bar-mode

From: Eli Zaretskii <[email-masked]>
Date: Mon, 09 Sep 2019 19:11:21 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Sun, 8 Sep 2019 21:40:41 +0200
> Cc: [email-masked]
> 
> > Right.  But I'm not suggesting to alias all of them.  I suggest to
> > make an alias only for one common command.  There already exists
> > several such convenience aliases in Emacs.
> >
> > I guess one could argue that it's a slippery slope, and I think there
> > is some merit to that.  In my opinion, the solution is to be selective
> > about where to add such aliases.
> 
> That was one month ago.  It would be good if we could clarify what to
> do here: apply my patch or close this as wontfix?

FWIW, I don't think it's terribly important to have such an alias.  So
if there are people who object, perhaps we shouldn't.  After all,
those who make this mistake frequently can write their private alias,
right?